@font-face {
						font-family: "myriad";
						src: url("https://www.shahnaz.in/pub/media/fonts/");
						src: url("https://www.shahnaz.in/pub/media/fonts/?#iefix") format("embedded-opentype"),
							 url("https://www.shahnaz.in/pub/media/fonts/") format("woff"),
							 url("https://www.shahnaz.in/pub/media/fonts/") format("truetype"),
							 url("https://www.shahnaz.in/pub/media/fonts/#myriad") format("svg");
						font-weight: normal;
						font-style: normal;
				}body{background-color:#ffffff;}#mainMenu li a.level0, .navigation ul.container .level0 > a{font-size: 14px;}
				.header{background-color: #ffffff !important;}.top-header-content a:hover, .top-header-content .dropdown-switcher .switcher-toggle:hover{color: #006f44 !important;}.header .search-form .actions-search .action-search:hover,.header .dropdown-toplinks .dropdown-toggle:hover,.header .dropdown-toplinks:hover .dropdown-toggle,.header .header-wl a:hover,.header .dropdown-toplinks.open .dropdown-toggle,.minicart-wrapper .action.showcart:hover::before, .minicart-wrapper .action.showcart:active::before{color: #006f44 !important;}#mainMenu .level0:hover a.level0{color: #006f44 !important;}.btn-default:hover,.btn-default:focus,.btn-default:active{background-color: #006f44 !important;}.btn-default2:hover,.btn-default2:focus,.btn-default2:active{background-color: #006f44 !important;}.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.tocart.btn-cart:hover,.tocart.btn-cart:focus,.tocart.btn-cart:active{background-color: #006f44 !important;}.btn-secondary:hover,.btn-secondary:focus,.btn-secondary:active{background-color: #006f44 !important;}body {
    background-color: #ffffff;
    font-family: "Museo Sans Regular";
    font-weight: normal;
}
.header{position: fixed !important; top: 0;left: 0;right: 0;z-index: 99;}.big-item .products-grid .product-item-info.metro_template .product-top a.photo { padding-top: calc(133.3333% - 10px) !important; } #mainMenu{text-transform: uppercase;}
.products-grid .big-item .product-item-info.metro_template .product-top a.photo { padding-bottom: calc(133.3333% - 10px) !important; }@media (min-width: 1200px){.cms-index-index .header.header8 .vertical-menu-widget .vertical-menu{padding-bottom: 60px;}}.header.header9 .vertical-menu-widget .vertical-menu {padding-bottom: 31px;}
.boxed .breadcrumbs ul.items{margin-left:15px}
.header.header10 .mega-menu-item.megamenu-homelink .logo {background-position: 0px -74px;}
@media (min-width: 1200px){.header.header10  .navigation .nav-main-menu {
transform: translateX(20px); -moz-transform: translateX(20px);-webkit-transform: translateX(20px);-ms-transform: translateX(20px);}}
@media (min-width: 1200px) {
	body.menu_vertical_fixed .header.header5 {
		z-index: 998;
	}
}
.testimonial-list-block.default_template .testimonial-content .content blockquote {font-size: 14px;}
.rotate-image-container .rotate-j360 {
cursor: move;}
@media (min-width: 1200px){
.header:not(.header10) .nav.nav-main-menu>li.logo-item.logo-item {
    display: table-cell !important;
}
}
.mgs-quickview-catalog-product-view .product-detail-infomation.col-xs-12 {
    height: auto !important;
}
.page-layout-3columns .category-product-actions .filter-toggle,
.page-layout-2columns-right .category-product-actions .filter-toggle,
.page-layout-2columns-left .category-product-actions .filter-toggle {
	display: none;
}
.filter .filter-title{
	display: none;
}
.page-layout-1column .category-product-actions .filter-toggle {
    float: left;
    width: 20%;
}
.filter-open .page-layout-1column .category-product-actions .filter-toggle .title:after {
	position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.8;
    display: block;
    content: "";
    z-index: 998;
}
.page-layout-1column .category-product-actions .filter-toggle .title {
	font-size: 36px;
    cursor: pointer;
    line-height: 1;
    color: #222;
}
.page-layout-1column .category-product-actions .filter-toggle .title > span{
	-moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
}
.filter-open .page-layout-1column .block.filter .block-content.filter-content {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
}
@media (max-width: 991px) {
    .checkout-container {
        z-index: 98;
    }
}
.catalog-product-view .lazy-loading-img .page-main > div.row {
    margin-right: 0px;
}

.product-info-main .product.attribute.overview{text-align:justify;}